*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;\

}
/*------------------------hovering sidenav-----------------*/
#mySidenav a {
  position: absolute;
  left: -350px;
  transition: 0.3s;
  padding: 15px;
  width: 400px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 5px 5px 0;


}

#mySidenav a:hover {
  left: 0;
}

#about {
  top: 20px;
  background-color: #4CAF50;
}

#twitter {
  top: 80px;
  background-color: #1DA1F2;
}

#facebook {
  top: 140px;
  background-color: #4267B2;
}



#linkedin {
  top: 200px;
  background-color: #0072b1;
}

.haha{
  position: relative;
  top: 300px;
}

/*asdasdad
*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*-------------------hovering sidenav-------------------------*/

/*-------------------topobar-------------------------------*/

@media all and (min-width: 992px) {
  .dropdown-menu li{ position: relative;  }
  .nav-item .submenu{ 
    display: none;
    position: absolute;
    left:100%; top:-7px;
  }
  .nav-item .submenu-left{ 
    right:100%; left:auto;
  }
  .dropdown-menu > li:hover{ background-color: #f1f1f1 }
  .dropdown-menu > li:hover > .submenu{ display: block; }
} 
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
} 


#landing{
  background-image: url(./assets/images/background.png);
  background-size: cover;
}

/*--------FOR THE INDEX-------------*/
#thebody{
  font-size: 200px;

}


div section{
  margin-bottom: -100px;
    animation:  blink 10s infinite forwards;
  -webkit-user-select: none;
  user-select: none;
  opacity: 0;
}


#sec1{

  animation-delay: 1s;

}
#sec2{
animation-delay: 2s;
  
  
}
#sec3{
  
  animation-delay: 3s;
}

#minisec{
 animation-delay: 6s; 
}


div section::after{
  opacity: 0;
}

@keyframes blink{
0%{
  opacity: 0;
}
100%{opacity: 1;}
}

#thelands{
  text-decoration: none;
  font-family: monospace;
}

#heed{
  font-family: helvetica;
}
#cnumber {

  border-bottom: 4px; 
  margin-top: 50px;"
}
/*test*/

body{
  font-family: helvetica;
}

/*--------FOR THE INDEX-------------*/
